Activity log for bug #1769952

Date Who What changed Old value New value Message
2018-05-08 16:57:29 Lars Kellogg-Stedman bug added bug
2018-05-08 17:02:20 Launchpad Janitor merge proposal linked https://code.launchpad.net/~larsks/cloud-init/+git/cloud-init/+merge/345248
2018-05-08 20:51:07 Ryan Harper cloud-init: importance Undecided Medium
2018-05-08 20:51:07 Ryan Harper cloud-init: status New Confirmed
2018-05-10 02:36:53 Chad Smith cloud-init: status Confirmed Fix Committed
2018-06-20 18:06:05 Scott Moser cloud-init: status Fix Committed Fix Released